Subject: GLOWBUGS digest 184

From: [email-masked]
Date: Fri, 10 May 1996 22:27:23 -0500 (CDT)

GLOWBUGS Digest 184

Topics covered in this issue include:

  1) Re: Flourescent ballast transformers
	by Bill Turner <[email-masked]>
  2) Re: Flourescent ballast transformers
	by Carl Ratner <[email-masked]>
  3) Need Info on Big Iron
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 09 May 1996 21:44:27 -0700
From: Bill Turner <[email-masked]>
To: [email-masked], Multiple recipients of list <[email-masked]>
Subject: Re: Flourescent ballast transformers
Message-ID: <[email-masked]>

At 12:41 PM 5/9/96 -0500, Jeff Duntemann wrote:
>Here's a general question that I'm a little ashamed I can't answer:  Are
>flourescent light ballast transformers step-up transformers?  Can they
>handle enough current to power a tube transmitter?
>
>The local Home Depot here had them on sale awhile back and it occurred to me
>that I have absolutely no idea what a ballast tranformer is nor what its
>outputs are.
>
>If anyone can comment on this it might be useful; they only cost a few bucks
>new and they're available at any hardware store.  This is no longer the case
>with power transformers of any consequence.
>
>--73--
>
>--Jeff Duntemann KG7JF
>  Scottsdale Arizona
-------------------------------------------
Yes, they are a step-up transformer, but there's a catch.  The primary and
secondary are loosely coupled, so as to limit the amount of current the
secondary can supply.  The nature of a flourescent lamp is to be a near-open
circuit until a certain voltage is reached at which point it lights, and
it's resistance then drops to a much lower level. Without the current
limiting effect of the transformer, the lamp would self-destruct in short
order.  So to answer your question, you can get either high voltage or high
current from a ballast, but not both at the same time.  'Twas a good
thought, though!

73, Bill  W7LZP
[email-masked]

------------------------------

Date: Fri, 10 May 1996 07:20:33 -0400 (EDT)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: Flourescent ballast transformers
Message-ID: <[email-masked]>

At 11:47 PM 5/9/96 -0500, Bill wrote:
>At 12:41 PM 5/9/96 -0500, Jeff Duntemann wrote:
>>Here's a general question that I'm a little ashamed I can't answer:  Are
>>flourescent light ballast transformers step-up transformers?  Can they
>>handle enough current to power a tube transmitter?
>>
>>The local Home Depot here had them on sale awhile back and it
occurred to me
>>that I have absolutely no idea what a ballast tranformer is nor what its
>>outputs are.
>>
>>If anyone can comment on this it might be useful; they only cost a
few bucks
>>new and they're available at any hardware store.  This is no longer
the case
>>with power transformers of any consequence.
>>
>>--73--
>>
>>--Jeff Duntemann KG7JF
>>  Scottsdale Arizona
>-------------------------------------------
>Yes, they are a step-up transformer, but there's a catch.  The primary and
>secondary are loosely coupled, so as to limit the amount of current the
>secondary can supply.  The nature of a flourescent lamp is to be a
near-open
>circuit until a certain voltage is reached at which point it lights, and
>it's resistance then drops to a much lower level. Without the current
>limiting effect of the transformer, the lamp would self-destruct in short
>order.  So to answer your question, you can get either high voltage
or high
>current from a ballast, but not both at the same time.  'Twas a good
>thought, though!
>
>73, Bill  W7LZP
>[email-masked]

Once had to repair a fluorescent fixture, and the ballast had only two
wires coming out of it. That would suggest that this particular
ballast was an inductor rather than a transformer. Most likely it
worked in conjunction with the lamp starter to provide an inductive
"kick" that helped ionize the lamp and get it going. (The starter
lights the lamp's filaments briefly, then cuts out when the lamp fires
up). If this type of ballast is indeed an inductor, I wonder whether
it might make a useful filter choke.

The transformer ballasts that Bill described may be designed for the
newer fluorescent fixtures that don't have starters. Those are a
considerable improvement over the older ones, as the starters failed
fairly often.

BTW, there are few things that smell worse than a ballast gone bad. We
had one burn up in our garage, and the pungent aroma lingered for many
days.

73

-- Carl Ratner
[email-masked] 

------------------------------

Date: Fri, 10 May 1996 21:47:40 -0400
From: [email-masked]
To: [email-masked]
Subject: Need Info on Big Iron
Message-ID: <9605110147.AA27899@mercury>

I've been collecting pieces for my someday-to-be-built AM tube rig.  I'm
looking for power supply components, and I've rescued the following
items from oblivion at the local swap meet:
Thordarson choke T-19C43
Stancor transformer P-8041
Could someone in the group who has old catalogs look these up for me and
give me the basic specs?
Thanks,
David N6UVF /[email-masked]

------------------------------

End of GLOWBUGS Digest 184
**************************